#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-D4BTkChgMCJBLwnntCLeXt
key:                  dhall-1.41.2-D4BTkChgMCJBLwnntCLeXt
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  f5888d23e5037dceb9876d47d86cc093
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-D4BTkChgMCJBLwnntCLeXt
depends:
    Diff-0.4.1-1IO8RfSzzW83e8uI1umwz8
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    aeson-pretty-0.8.9-5Tm0uL3qBZ1EdqAK7fmhpk
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk
    atomic-write-0.2.0.7-9JIZOdOC6br70zPbOHhXbd base-4.15.1.0
    base16-bytestring-1.0.2.0-BhRDuWK4BAQJZPnXghIxiI
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    cborg-0.2.9.0-BH8GSEV1cX7FaFOCQfCxWa
    cborg-json-0.2.5.0-KVLZYCtBAuC2UgipmngOjy containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-GHCYwtJIWI57OAOzfqNLV4
    data-fix-0.3.2-8fsxVimYHqb8uI1T3hSFBs deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-AJt2ZNNZyBoJhbFc6F0NMo exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-DVNjXyMyofGFKt9huhQyVC
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche haskeline-0.8.2
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    indexed-traversable-0.1.3-ABlaPk7cXDGJMab9G3Zdpt
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-7MresWmHLzLLlDwMGaaB0F
    pretty-simple-4.1.2.0-FepKxypfkTIFC1dvwNqf9e
    prettyprinter-1.7.1-3BN5DqkhAKiEdjSMkhtuTG
    prettyprinter-ansi-terminal-1.1.3-FGYskPVwS6AGW1htsUS6xO
    profunctors-5.6.2-Gl8Vzdu7hPbERin5waK4WF
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW
    serialise-0.2.6.0-6AuJQ2BnW6L6SJxZKIgZFD template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-HMjLGOVroHy4tAVOVG94Cv
    text-short-0.1.5-3dg3xlGRzg79lCDOWWmYMy
    th-lift-instances-0.1.20-9V6qqGxPdNS2IZ7wVSrizH time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    uri-encode-1.5.0.7-KK3hhXJzcEsG2m6tNzfV43
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

